<div class="artloader" >
    <div class="cssload-container">
        <div class="cssload-tube-tunnel">
            <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
        </div>
        <div class="loadingdata"><p>Please Wait we are processing your action....</p></div>
    </div>
</div>